
body {
  margin: 0;
  padding-left: 0;
  
padding-top: 50px;
  
background-image: url(../images/pozz.jpg);

background-position: left top;

font-size: 16px;

color:  	#000000; /* barva textu */                     
line-height: 24px;
font-weight: inherit;

  text-align: justify;
  
font-family: Ebrima;
}

h1 {
  
font-size: 35pt;
  
font-family: Ebrima;
}

h2 {
  
font-size: 15pt;
  
font-family: Ebrima;
}

h3 {
 
 text-align: center;
 
 font-size: 44px;
  
font-family: Ebrima;
}


h4 {
 
 text-align: center;
 
 font-size: 25px;
  
font-family: Ebrima;
}

h5 {
 
 text-align: center;
 
 font-size: 15px;
  
font-family: Ebrima;
}

div#wrap {
  
border: 5px solid #ff1493;
 /*orámování stránky*/
  margin: auto;
  
padding: 1em;
 
 width: 50%;
  
background-color: #FF6EB4;
  /* pozadí stránky pod textem */
font-family: Ebrima;
}


div#header 
{
  padding: 1em;

 
 background-image: url(../images/zahlavi.jpg);
margin-bottom: 0.5em;
  
background-size: 100%;
background-repeat: no-repeat;
}


div#header h1 
{
  margin: 0;
 
 padding: 0;
 
 font-size: 50px;
 
 font-family: MS PGothic;


}


div#header h2
 {
  margin: 0;
 
 padding: 0;
 
 font-family: Ebrima;
}


div#nav 
{
  color:  	#00ff00;
 
 width: 100%;
  
position: center;
  
text-align: center;

  margin-bottom: 0.5em;
 /*odsazení článku od menu*/
 background-color: #FF1493; /* pozadí menu */

  float: right;
 
 display: block;
}


div#nav ul 
{
  margin: 0;
  
padding-top: 5px;
 
 padding-bottom: 0px;
 
 text-align: center;

}


div#nav li 
{
  margin: 0 1em 0 0;
  
padding: 0;
  
display: block;

}


div#nav li a 
{
  padding: 5px;
  
color:  	#ffFFFF;
  /* barva písma menu */
 width: 7em;
 
 text-decoration: none;
font-weight: bold;
 
 float: left;

}


div#nav li a:hover 
{
  padding: 2px 4px 2px;
  
background-image: url(images/bg.jpg);
 
 color: #000000;
 /* podbarvení písma při kurzoru */
}


div#content {
 
 padding: 2em 1em;

}


div#content h2 {

  border-bottom: 1px solid #00E5EE;
 
 margin-bottom: 0.5em;


}


div#content img.fancy {

  border: 1px solid #FF6EB4;

  padding: 0.5em;

}


div#content img.left {
 
 float: left;
 
 margin-right: 1em;

}


div#content img.right {
  
float: right;
 
 margin-left: 1em;
}


div#footer {
 
 padding: 10px;
 
 background-color: #ff1493;

  text-align: center;
 
 margin-right: auto;
  
width: 52%;
  
margin-left: auto;
 
 margin-top: 0.5em;

  font-family: Ebrima;
}


